uuid: 3a6cfdc9-5f52-4eb4-9f56-8151866c1a6e
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.po_item.field_po_item_desc
    - field.field.paragraph.po_item.field_po_item_id
    - field.field.paragraph.po_item.field_po_item_note
    - field.field.paragraph.po_item.field_po_item_quantity
    - field.field.paragraph.po_item.field_po_item_start_date
    - field.field.paragraph.po_item.field_po_item_um
    - field.field.paragraph.po_item.field_po_item_unit_price
    - field.field.paragraph.po_item.field_pot_item_net
    - paragraphs.paragraphs_type.po_item
  module:
    - datetime
id: paragraph.po_item.default
targetEntityType: paragraph
bundle: po_item
mode: default
content:
  field_po_item_desc:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_po_item_id:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 8
    region: content
  field_po_item_note:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_po_item_quantity:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 3
    region: content
  field_po_item_start_date:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 5
    region: content
  field_po_item_um:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: content
  field_po_item_unit_price:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 6
    region: content
  field_pot_item_net:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 7
    region: content
hidden: {  }
